{
  "name": "by-hand",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "build:dev": "npm-run-all -s build start",
    "start": "node ./dist/server.js ",
    "dev": "nodemon -e ts --exec \"npm run build:dev\"",
    "build": "tsc -b . && tscpaths -p tsconfig.json -s ./src -o ./dist",
    "lint": "tslint -p .",
    "test": "jest"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@koa/cors": "^3.0.0",
    "@types/jsonwebtoken": "^8.3.2",
    "apollo-server-koa": "^2.5.0",
    "graphql": "^14.3.0",
    "graphql-import": "^0.7.1",
    "graphql-tools": "^4.0.4",
    "jsonwebtoken": "^8.5.1",
    "koa": "^2.7.0",
    "mongoose": "^5.5.10",
    "node-nats-streaming": "^0.2.2",
    "ts-md5": "^1.2.4",
    "tsconfig-paths": "^3.8.0",
    "uuid": "^3.3.2"
  },
  "devDependencies": {
    "@types/graphql": "^14.2.0",
    "@types/jest": "^24.0.13",
    "@types/koa": "^2.0.48",
    "@types/mongoose": "^5.5.1",
    "@types/node": "^12.0.2",
    "@types/uuid": "^3.4.4",
    "jest": "^24.8.0",
    "nodemon": "^1.19.0",
    "npm-run-all": "^4.1.5",
    "ts-jest": "^24.0.2",
    "ts-node": "^8.1.0",
    "tscpaths": "0.0.9",
    "tslint": "^5.16.0",
    "typescript": "^3.4.5"
  }
}
